( cd usr/lib ; rm -rf libQt5Xdg.so )
( cd usr/lib ; ln -sf libQt5Xdg.so.3 libQt5Xdg.so )
( cd usr/lib ; rm -rf libQt5Xdg.so.3 )
( cd usr/lib ; ln -sf libQt5Xdg.so.3.10.0 libQt5Xdg.so.3 )
( cd usr/lib ; rm -rf libQt5XdgIconLoader.so )
( cd usr/lib ; ln -sf libQt5XdgIconLoader.so.3 libQt5XdgIconLoader.so )
( cd usr/lib ; rm -rf libQt5XdgIconLoader.so.3 )
( cd usr/lib ; ln -sf libQt5XdgIconLoader.so.3.10.0 libQt5XdgIconLoader.so.3 )

#Added by slkbuild 1.4
dotnew() {
        NEW="${1}.new"
        OLD="$1"
        if [ ! -e $OLD ]; then
                mv $NEW $OLD
        elif [ "$(cat $OLD | md5sum)" = "$(cat $NEW | md5sum)" ]; then
                rm $NEW
        fi
}
dotnew etc/xdg/lxqt-qtxdg.conf
dotnew etc/xdg/qtxdg.conf
